# Class Pam170

java.lang.Object
jebl.evolution.align.scores.Scores
jebl.evolution.align.scores.AminoAcidScores
jebl.evolution.align.scores.Pam170

All Implemented Interfaces:
  `ScoreMatrix`

public class Pam170 extends AminoAcidScores

## Field Summary

### Fields inherited from class Scores

`score`

## Constructor Summary

Constructors
Constructor
Description
`Pam170()`

## Method Summary

### Methods inherited from class AminoAcidScores

`getAlphabet, getName`

### Methods inherited from class Scores

`duplicate, forMatrix, getMatrixString, getScore, includeAdditionalCharacters, includeGaps, toString`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Pam170

public Pam170()